Icontem

Not compatible with IE8 or minus need control file.

Recommend this page to a friend!

      AJAX Image Uploader  >  All threads  >  Not compatible with IE8 or minus...  >  (Un) Subscribe thread alerts  
Subject:Not compatible with IE8 or minus...
Summary:Package rating comment
Messages:1
Author:Roberto
Date:2013-02-28 13:45:36
 

Roberto rated this package as follows:

Utility: Insufficient
Consistency: Sufficient
Examples: Insufficient

  1. Not compatible with IE8 or minus...   Reply   Report abuse  
Roberto - 2013-02-28 13:45:36
Not compatible with IE8 or minus need control file.addEventListener and file.attachEvent for browser compatibility and others